.ParticipantRow {
    display: grid;
    grid-template-columns: 50px 1fr 200px;
    align-items: center;
    gap: 10px;
    width: 99%;
    height: 50px;
    padding: 8px 12px;

    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);

    cursor: pointer;
}